Subject: Re: bug#14721: slow scrolling on windows 7

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Sep 2013 18:04:55 +0300

> Date: Thu, 12 Sep 2013 05:47:34 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> If switching the font back end makes it much faster, then if there is
> a bug, it's not in Emacs.  Emacs uses both font back ends the same.
> Granted, the default Uniscribe back end is much more complex, so can
> take more processing power (through I don't see any difference on my
> machine).

Actually, there could be some difference due to a more complex
processing that the Uniscribe back end might induce on Emacs, but that
should only happen with complex scripts.  And you say that you see the
problem with any file, including, I presume, pure ASCII text.  So I
don't think complex script processing could be an issue here.